﻿/* 
    Copyright (c) 2022 Sitekit Systems Ltd t/a Condatis. All rights reserved.
    Licensed under the MIT license. See LICENSE file in the project root for full license information.
*/

* {
    font-family: 'Montserrat', sans-serif;
}

h1, .h1 {
    font-size: 3.7rem;
    font-weight: 800;
    color: #383838;
    line-height: 1.2;
    margin-bottom: 4rem;
    letter-spacing: -.1rem;
    word-spacing: .2rem;
}

h2, .h2 {
    font-size: 2.8rem;
    font-weight: 800;
    color: #383838;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 4rem;
    letter-spacing: -.1rem;
    word-spacing: .2rem;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.btn-scroll {
    bottom: 2rem;
    right: 2rem;
    color: #fbfbfb;
    background-color: #1f1f1f;
    border-color: #1f1f1f;
    position: fixed;
    padding: 0;
    height: 5rem;
    width: 5rem;
    text-align: center;
    opacity: 0.5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

    .btn-scroll > i {
        line-height: 4.8rem !important;
    }

html {
    font-size: 62.5%;
}

body {
    font-size: 1.7rem;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.7rem;
}

header {
    border-bottom: 1.5rem solid #a0a0a0;
}

    header > nav {
        padding: 0 !important;
    }

    header .navbar-brand {
        padding: 0;
    }

    header nav > .container {
        margin-top: 0;
        margin-bottom: 0;
        height: 10.5rem;
    }

    header nav .nav-item {
        margin-right: 2rem !important;
    }

        header nav .nav-item:last-child {
            margin-right: 0 !important;
        }

        header nav .nav-item > span {
            display: block;
            font-weight: 600;
            font-size: 14px;
            padding: 4.2rem 0 !important;
            border-top: .3rem solid #fff;
        }

        header nav .nav-item > a {
            font-weight: 600;
            font-size: 14px;
            padding: 4.2rem 0 !important;
            border-top: .3rem solid #fff;
        }

            header nav .nav-item > a:hover {
                color: #f39200 !important;
            }

            header nav .nav-item > a.active {
                border-top: .3rem solid #e34e17;
            }

footer {
    background-color: #383838;
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 400;
    font-family: arial,sans-serif;
    padding: 3rem 0 6rem;
    border-top: 1.5rem solid #f39200;
}

    footer .container {
        font-family: inherit;
    }

    footer p {
        color: #c9c9c9;
        margin-top: 0;
        margin-bottom: 0.8rem;
        font-family: inherit;
    }

hr {
    border-bottom: .5rem solid #a0a0a0;
}

a {
    color: #f39200;
    text-decoration: none;
    font-weight: 500;
    background-color: transparent;
}

    a:hover {
        color: #06120d;
        text-decoration: underline;
        outline: 0;
    }

#body-container {
    min-height: 100vh;
}
